.menu-block-2 ul li.menu__item.is-leaf{
    list-style-image: none;
    list-style-type: none;
}
.menu-block-2 ul li.menu__item.is-leaf a{
    color: #333;
    display: block;
    font-size: 0.85em;
    line-height: 1.1em;
    margin: 0.2em 0;
    padding: 0.3em 1em 0.3em 0.4em;
}
.menu-block-2 ul{
    padding:0;
    margin:0;
}
.menu-block-2 ul li a:hover{
    background:#dbe8ea url("/sites/all/themes/ua_siab_fan/images/sidebar-menu-chevron.png") no-repeat scroll 100% 50%;
    color: #076873;
}
#block-menu-block-2{
    padding-bottom: 0.5em;
    border-bottom: 1px solid #d8e5e2;
}
#block-menu-block-2 h2.block-title{
    padding-left:0.4em;
}